#productline_title{
	text-align:center;
	height: 30px;
	padding-top:10px;
	font-weight:bold
}
#productline_addform,#productline_delform{
	display:none;
	padding: 20px
}
#productline_add_title{
	text-align:center;
	height:30px
}
#productline_list{
	border: #999999 solid 1px;
	margin-left: 300px;
	margin-top:10px;
	width: 400px;
}
#productline_list_title{
	height:30px
}
#productline_page{
	height:30px;
	text-align:right;
}
#productline_editorimg,#productline_delimg{
	cursor:pointer;
}